﻿.home-service::before { content: ""; position: absolute;top: 0;left: 0;width: 100%;height: 45%;background:  linear-gradient(to right, #222 , #ece4e4) no-repeat top/cover;z-index: -1;}
@font-face{font-family:'Nexa-Bold';src:url('/js/44726/Nexa-Bold.otf') format('truetype')}
@font-face{font-family:'Nexa-Light';src:url('/js/44726/Nexa-Light.otf') format('truetype')}
.home-banner .banner-animote *{font-family:'Nexa-Light';}
.home-banner .banner-animote .p2{font-family:'Nexa-Bold';margin:0 0 1vw;font-size:3.8vw;line-height:1.2}
.home-banner .banner-animote .p1{font-size:2.7vw;line-height:1.2;font-weight:bold}
.home-banner .banner-animote2{position:absolute;bottom:8%;left:50%;transform:translateX(-50%);width:100%;color:#fff;opacity:0;z-index:2;padding:0;max-width:87%;}
.home-banner .swiper-slide-active .banner-animote2{animation:bannerani .5s forwards;animation-delay:1s}
.home-banner .banner-animote2 *{font-family:'Nexa-Bold';}
.home-banner .swiper-slide .bannerlist{display:flex;justify-content:space-between}
.home-banner .swiper-slide .bannerlist li{display:flex;align-items:center;color:#25396c;font-size:1.7vw;font-weight:bold;line-height:1.2;width:31%}
.home-banner .swiper-slide .bannerlist li img{transform: none!important;width:7vw}
.home-banner .swiper-slide .bannerlist li p{margin-left:1.2vw}
.home-banner .swiper-slide .bannerlist li a{display:block}
.home-banner .swiper-slide .bannerlist li:nth-child(2){width:40%}
.home-banner .swiper-slide .bannerlist li:nth-child(3){width:25%}
.home-banner .swiper-slide .bannerlist li:nth-child(2) a{font-size:1.4vw;font-family:arial}
.home-banner .swiper-slide .bannerlist li:nth-child(n+2){font-size:1.6vw;}
.home-banner .swiper-slide .bannerlist li:nth-child(n+2) img{width:5vw}
.home-banner .swiper-slide .bannerlist li:nth-child(2) p{margin-left:.5vw}
.home-banner .swiper-slide .bannerlist li:nth-child(3) p{margin-left:0}
@media (max-width:768px){.home-banner .banner-animote .p2{margin:0 0 10px;font-size:var(--fontsize30)}
.home-banner .banner-animote .p1{font-size:var(--fontsize20)}
.home-banner .banner-animote2{display:none}}
@media (max-width:540px){.home-banner .banner-animote .p2{margin:0 0 5px;font-size:var(--fontsize22)}
.home-banner .banner-animote .p1{font-size:var(--fontsize14)}}
#homeproducts .swiper-slide{height:auto;display: flex;flex-direction: column;}
#homeproducts .swiper-slide .slide-title{padding:5px;flex:1;text-align:center}
.home-cate .cateul{height:auto;}
.home-cate .cateul li{height:auto;line-height: 1.5;-webkit-line-clamp:inherit}
@media (min-width:1025px){.home-cate .cateul li{width:18%;}}
@media (max-width:550px){.home-cate .cateul li{font-size:var(--fontsize14)}}
.home-banner .banner-animote .p2,.home-banner .banner-animote .p1{text-align:left;}
@media (min-width:1025px){.home-banner .bannerswiper-next, .home-banner .bannerswiper-prev{top:55%}}
@media (min-width:1025px) and (max-width:1600px){.home-banner .bannerswiper-next, .home-banner .bannerswiper-prev{top:60%;}}
.home-about .about-item .about-img iframe{height: 500px;}
.diverse-container .diverse-content,.diverse-swiper1 {width:100%;}
.diverse-container .right{width:50%}
.diverse-swiper1 img{aspect-ratio:790/459;width:100%;object-fit:contain}
.diverse-swiper1 .swiper-pagination-bullet{background:var(--color)}
@media (max-width:1280px){.diverse-container .right{width:47%}}
@media (max-width:768px){.diverse-container .right{width:100%}}